nlohmann::detail::iterator_types< It, typename > Struct Template Reference

`#include <json.hpp>`

Inheritance diagram for nlohmann::detail::iterator_types< It, typename >:
Collaboration diagram for nlohmann::detail::iterator_types< It, typename >:

## Detailed Description

### template<typename It, typename = void>
struct nlohmann::detail::iterator_types< It, typename >

Definition at line 3223 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp